# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Mantenimiento de bodegas 

# Programas 
NAME     = bodegas.4ge 
OBJFILES = invglo009.4gl invmae009.4gl invqbe009.4gl
FRMFILES = invmae009a.per 
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/Make/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd/prog4js clean 
